Subject: [netatalk-admins] error -50 cannot write

From: Mike Holling <[email-masked]>
Date: Thu, 28 Aug 1997 13:39:40 -0400 (EDT)

I just compiled netatalk-1.4b2+asun2.0a14 on a FreeBSD 2.2-970618-RELENG
box.  I can mount volumes and save files to them.  However, when I drag a
file into a networked folder it says "Error -50 Cannot write file".  Any
ideas or something I forgot to do?  The LAN only has one Mac (running OS8)
and the Unix box as far as AppleTalk goes.  If I drag a folder the folder
gets created but none of the individual files do.  I used to have 1.4b2
running, although only for testing some things.

- Mike